{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"WASA Loholohona Matiu ya uli.",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Yesu Keliso ana Ulutubu",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Yesu ya Tubu",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Taumana Maihala ena Aba Kepa yai sa Laoma",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Maliya Yo Diyosepa Gwama sa Gelaꞌen sa Lau Idipi",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"Heloda Wawaya Kikiꞌina ya Wunuidi",
"verseId":"MT2_15"
},
{
"level":"2",
"title":"Diyosepa yo Maliya ma Natudi Idipi yai sa Fuyoma",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Diyon Babasito ena Guguya",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Diyon Yesu ya Fababasito",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Yesu ana Lauꞌita",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Yesu Ana Paisowa ya Fatubu Galili yai",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Tau Hama Fati Yesu ya Yogaidi",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"Yesu ya Lau Faꞌata, ya Lauguguya, yo ya Lau Famwahuli",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"1",
"title":"Uduhuli yai Yesu ya Lauguguya",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Alita Yo Mala",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"Laugagayo Lau Faꞌatana",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Aiyunu Laugagayona",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Kelele Laugagayona",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Tausoho Laugagayona",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"Angwala Lau Faꞌatana",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Halaꞌabi Lau Faꞌatana",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"Am Waiyunu u Gadosisiyen",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Ainauya Lau Faꞌatana.",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Lauꞌuꞌula Lau Faꞌatana",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"Anhudi Lau Faꞌatana",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"Loholoho Galewa yai",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"Tauda ana Mala",
"verseId":"MT6_21"
},
{
"level":"2",
"title":"Babaꞌisa Luwaga",
"verseId":"MT6_23"
},
{
"level":"2",
"title":"Tabu u Mode",
"verseId":"MT6_24"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Tabu Haidamiu au Fakasadi.",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Anꞌeta, Yoꞌo, Oiꞌoi",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"Edaꞌeda Mwakomwakokona yo Laꞌilaꞌi",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"Oyagi yo Uluna",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"Yau Hige ya Sibaimiu",
"verseId":"MT7_20"
},
{
"level":"2",
"title":"Tau Luma Abi Luwaga",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"Yesu ena Gigibwali",
"verseId":"MT7_27"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Lepela Doga Yesu ya Faloholoho",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Hiyala Tau Lau Kulukuluwenna ena Sunuma",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"Boludi Yesu ya Faloholohodi",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Yesu, Dodoga sa Lau Watan",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"Yesu Gabogabo ya Liba Fadaumwali",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Dodoga Luwaga Yaluwa Heyaheyayadi Ganahewadi yai",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yesu Doga Dabidabina ya Faloholoho",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Yesu Matiu ya Yogai",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Anhudi Fatiꞌona",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Tineꞌeu Peꞌipeꞌina yo Waihin Asiꞌasiyebona",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Mata Toutou Luwaga Yesu ya Faloholohodi",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"Yesu Doga Libaliba Gesana ya Faloholoho",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"Yesu Dodoga ya Nuwatohatohaedi",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Safuhudohudoꞌi-Luwaga Yesu ya Duidi",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Yesu ana Hewali adi Paisowa ya Feledi",
"verseId":"MT10_4"
},
{
"level":"2",
"title":"Fuya Heyaya Haba sa Laoma",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Sai Haba te ꞌWasabuwen?",
"verseId":"MT10_25"
},
{
"level":"2",
"title":"Yesu Tabu au Fakau",
"verseId":"MT10_31"
},
{
"level":"2",
"title":"Hige Nuwa Esega, na Waiyunu",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"Maisa Laꞌilaꞌina",
"verseId":"MT10_39"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Yesu yo Diyon Babasito",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Taon Kawakawawananaha Gesadi",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"Au Laoma Lisigu, be au Anyawasi",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Yesu mate Sabati Guyauna",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Taumoho Nima Dabidabina",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"Yaubada ena Tau Paisowa ya Fasinabo",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"Yesu yo Belesebulu",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"Oyagi yo Uluna",
"verseId":"MT12_32"
},
{
"level":"2",
"title":"Fafaꞌilala Anꞌetana",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"Yaluwa Heyaheyayana ya Fiyoma",
"verseId":"MT12_42"
},
{
"level":"2",
"title":"Yesu Tinana yo Haidana",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Tuma Tau Falilina Palabolena",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Paꞌana Somo Yesu Palabole ya Fapaisowadi",
"verseId":"MT13_9"
},
{
"level":"2",
"title":"Tuma Palabolena Aniyona Yesu ya Dede Famahata",
"verseId":"MT13_17"
},
{
"level":"2",
"title":"Hawahawa Palabolena",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Mustard (doha Saihala Dimdim) Tumana Palabolena",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"Fwalawa Aba Fasesena Heyaheyasonna",
"verseId":"MT13_32"
},
{
"level":"2",
"title":"Yesu Heyaheyason13:34 Liba luwaga <<heyaheyason>> yo <<palabole>> na aniyona gonogonowana. ya Fapaisowadi",
"verseId":"MT13_33"
},
{
"level":"2",
"title":"Hawahawa Palabolena Aniyona",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"Ginauli Simosimona Heyaheyason",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"Giniꞌuba Heyaheyasonna",
"verseId":"MT13_44"
},
{
"level":"2",
"title":"Hagida Heyaheyasonna",
"verseId":"MT13_46"
},
{
"level":"2",
"title":"Ginauli Dudulaidi Beyabeyadi yo Fwaufwaudi",
"verseId":"MT13_50"
},
{
"level":"2",
"title":"Nasaleta Nuꞌuna yai Yesu sa ꞌwaiyoꞌoen",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Diyon Babasito ya Peꞌi",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Yesu Dodoga 5,000 ya Fakalahedi",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Yesu Gabogabo Hewana yai ya Laulau",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"Tau Asiyebo Haisa Genesaleta yai Yesu ya Faloholohodi",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Hitihalo Lau Faꞌatana",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Ginauli Haisa Dodoga sa Fabidadi",
"verseId":"MT15_9"
},
{
"level":"2",
"title":"Waihin ena Kawawananaha",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Yesu Dodoga Boludi ya Faloholohodi",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"4,000 Yesu ya Fakalahedi",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Fafaꞌilala o Noꞌo Abiꞌabidi sa Fanuha",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Falesiya yo Sadusi Palaboledi",
"verseId":"MT16_4"
},
{
"level":"2",
"title":"Pita ya Liba mate Yesu Yaubada Natuna",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"Yesu ena Kamkamna yo ena Peꞌi ya Dedeidi",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Yesu Nenena ya Sedi",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Gwama Demoni Ganahewana yai Yesu ya Liba Dui",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"Fafaluwagana Yesu ena Peꞌi ya Libaen",
"verseId":"MT17_21"
},
{
"level":"2",
"title":"Dubu Tabuna Ainauya",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Galewa yai, Sai ya Hasai Wananaha?",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Laulau Heyaheyayadi Doga Yaluwana ya Faheyaya",
"verseId":"MT18_5"
},
{
"level":"2",
"title":"Sipi Gegena Heyaheyasonna",
"verseId":"MT18_9"
},
{
"level":"2",
"title":"Hidam hesa Heyayana ya Ginauli Lisim yai",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Auꞌaui yo Tata",
"verseId":"MT18_17"
},
{
"level":"2",
"title":"Doga ena Heyaheyaya Hige i Nuwa Afulen Heyaheyasonna",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Tausoho Lau Faꞌatana",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Wawaya Kikiꞌina Yesu ya Liba Faloholohodi",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"Hewali Fafagogona",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Tau paisowa Waen Gabuna yai Heyaheyasondi",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Fafafaihonana Yesu ena Peꞌi Libana ya Libaen",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Sebedi Lahuna ena Anꞌeta",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"Mata Toutou Luwaga Yesu ya Faloholohodi",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"1",
"title":"Wiki ofiꞌofina",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Yesu Doha Kin ya Lau Yelusalem",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Dodoga adi Leli sa Hesedi Edaꞌeda yai",
"verseId":"MT21_7"
},
{
"level":"2",
"title":"Yesu Tau Uneꞌune ya Lau Weꞌaidi",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"Yesu Oyagi Kuhou ya Kawamananaꞌen",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Yesu ena Dudulai, Sai ya Felen?",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Taumoho Nanatuna Luwaga",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Gabu Tau Ita Watanina Heyaheyasonidi",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Fafanahi Mataꞌasina Heyaheyasonna",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Takesi Famaisana Fatiꞌona",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Obiyo Fuyo Fatiꞌona",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Laugagayo Laꞌilaꞌi Wananahana",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"Keliso Mate Sai Natuna?",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Yesu Laugagayo Tau Lau Faꞌataena yo Falesiya ya Liba Suꞌuidi",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Falesiya Yo Laugagayo Tau Lau Faꞌataina Yesu ya Kawa Bwalabwalaꞌedi",
"verseId":"MT23_12"
},
{
"level":"2",
"title":"Falesiya yo Laugagayo Tau Lau Faꞌataena haba sa Ankamkamna",
"verseId":"MT23_28"
},
{
"level":"2",
"title":"Yesu ena Gadosisi Yelusalem Lisina yai",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Dubu Tabuna ena Heyaya Yesu ya Libalibaen",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Yesu ena Laoma Fafaꞌilalana Doha Somo?",
"verseId":"MT24_2"
},
{
"level":"2",
"title":"ꞌWasabu Laꞌilaꞌi",
"verseId":"MT24_14"
},
{
"level":"2",
"title":"Doga Natuna ena Taumahata Fafaꞌilalana",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"Oyagi Kuhou Heyaheyasonna",
"verseId":"MT24_31"
},
{
"level":"2",
"title":"Ana Maihala yo ana Lahai Hige Sai i Sibai",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"Fayofayo Tau Abina Loholohona yo Heyaheyayana",
"verseId":"MT24_44"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Wawahin Safuhudohudoꞌi Heyaheyasonidi",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Moni Tau Ita Watanidi Heyaheyasonidi",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Sipi yo Gouti",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Yesu Aba Wunuina Edana sa Yoꞌo",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Betani Nuꞌuna yai Waihin Hudoꞌi Yesu ya Famaꞌi",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"Diudasi, Yesu ana ya Wewe",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"Bayawa Anꞌangogona",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"Pita ena Falele Yesu ya Libaen",
"verseId":"MT26_30"
},
{
"level":"2",
"title":"Yesu Getesemeni yai ya Lauꞌuꞌula",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Yesu sa Tohai",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"Yesu Sa Falau Fatala",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Pita Yesu ya Falelen",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Yesu sa Foyahi Lawen Pailati Lisina",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Diudasi ya Faluke Fuyoi",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"Yesu, Pailati Matana yai",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Tau Hiyala Yesu sa Lau Faliuhwaꞌen",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"Yesu sa Tutu Fapatu",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"Yesu ya Peꞌi",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Yesu Silanna sa Boꞌusai",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"Tau Gati Boꞌusa yai",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Yesu ya Mwahuli Fuyo",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Tau Gati Alinadi",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"Yesu ya Taumahata ana Hewali Lisidi yai",
"verseId":"MT28_15"
}
]
}
